#ywbztit { right: auto; }

/*直播间连击样式 start*/
/*.batter-box { position: absolute; top: 0; left: -307px; z-index: 1003; width: 100%;  }*/
.batter-box { position: absolute; top: 0; left: 0; z-index: 109; width: 100%;  }
.batter-item { position: relative; margin-bottom: 0; }
.batter-item.batter-item-bg-0 { background: url(../images/batter/bg0.png) no-repeat; width: 307px; height: 45px; }
.batter-item.batter-item-bg-1 { background: url(../images/batter/bg1.png) no-repeat; width: 307px; height: 45px; }
.batter-item.batter-item-bg-2 { background: url(../images/batter/bg2.png) no-repeat; width: 307px; height: 50px; }
.batter-item.batter-item-bg-3 { background: url(../images/batter/bg3.png) no-repeat; width: 307px; height: 50px; }
.batter-item.batter-item-bg-4 { background: url(../images/batter/bg4.png) no-repeat; width: 307px; height: 50px; }
.batter-item.batter-item-bg-5 { background: url(../images/batter/bg5.png) no-repeat; width: 307px; height: 60px; }
.batter-item.batter-item-bg-6 { background: url(../images/batter/bg6.png) no-repeat; width: 307px; height: 60px; }
.batter-item.batter-item-bg-7 { background: url(../images/batter/bg7.png) no-repeat; width: 307px; height: 40px; }

.batter-item .i-name { position: absolute; top: 2px; left: 10px; color: #712531; font-size: 14px; font-weight: bold; }

.batter-item.batter-item-bg-0 .i-name { color: #820914; }
.batter-item.batter-item-bg-1 .i-name { color: #65320f; }
.batter-item.batter-item-bg-2 .i-name { top: 4px; color: #082d72; }
.batter-item.batter-item-bg-3 .i-name { top: 4px; color: #082d72; }
.batter-item.batter-item-bg-4 .i-name { top: 4px; color: #2a0c66; }
.batter-item.batter-item-bg-5 .i-name { top: 8px; color: #c3f2ff; }
.batter-item.batter-item-bg-6 .i-name { top: 8px; color: #fae1fe; }
.batter-item.batter-item-bg-7 .i-name { top: 0; color: #2b2927; }

.batter-item .i-bat {
	display: block; width: 15px; height: 15px; position: absolute; left: 120px; top: 20px;
	background: url(../images/batter/x.png) left bottom no-repeat;
	background-size: 15px 15px;
}

.batter-item.batter-item-bg-0 .i-bat { top: 23px; }
.batter-item.batter-item-bg-1 .i-bat { top: 23px; }
.batter-item.batter-item-bg-2 .i-bat { top: 26px; }
.batter-item.batter-item-bg-3 .i-bat { top: 26px; }
.batter-item.batter-item-bg-4 .i-bat { top: 26px; }
.batter-item.batter-item-bg-5 .i-bat { left: 113px; top: 34px; }
.batter-item.batter-item-bg-6 .i-bat { left: 113px; top: 33px; }
.batter-item.batter-item-bg-7 .i-bat { top: 20px; }

.batter-item .i-icon { display: block; position: absolute; background-color: transparent; }
.batter-item.batter-item-bg-0 .i-icon {
	width: 43px; height: 42px; top:5px; right: 10px;
	background-image: url(../images/batter/icon/h520.png);
	background-size: 43px 42px;
}
.batter-item.batter-item-bg-1 .i-icon {
	width: 43px; height: 43px; top:2px; right: 10px;
	background-image: url(../images/batter/icon/h1000.png);
	background-size: 43px 43px;
}
.batter-item.batter-item-bg-2 .i-icon {
	width: 55px; height: 40px; top: 6px; right: 10px;
	background-image: url(../images/batter/icon/h2333.png);
	background-size: 55px 40px;
}
.batter-item.batter-item-bg-3 .i-icon {
	width: 65px; height: 50px; top: 0; right: 5px;
	background-image: url(../images/batter/icon/h6666.png);
	background-size: 65px 50px;
}
.batter-item.batter-item-bg-4 .i-icon {
	width: 63px; height: 50px; top:0; right: 5px;
	background-image: url(../images/batter/icon/h10000.png);
	background-size: 63px 50px;
}
.batter-item.batter-item-bg-5 .i-icon {
	width: 80px; height: 57px; top: 2px; right: 5px;
	background-image: url(../images/batter/icon/h88888.png);
	background-size: 80px 57px;
}
.batter-item.batter-item-bg-6 .i-icon {
	width: 81px; height: 60px; top:0; right: 6px;
	background-image: url(../images/batter/icon/h99999.png);
	background-size: 81px 60px;
}
.batter-item.batter-item-bg-7 .i-icon {
	width: 30px; height: 29px; top:8px; right: 10px;
	background-image: url(../images/batter/icon/h100.png);
	background-size: 30px 29px;
}

.batter-item .i-send { position: absolute; top: 22px; left: 10px; color: #210101; }
.batter-item .i-send b { color: #b52139; font-size: 14px; }

.batter-item.batter-item-bg-0 .i-send { color: #820914; }
.batter-item.batter-item-bg-1 .i-send { color: #65320f; }
.batter-item.batter-item-bg-2 .i-send { top: 26px; color: #082d72; }
.batter-item.batter-item-bg-3 .i-send { top: 26px; color: #082d72; }
.batter-item.batter-item-bg-4 .i-send { top: 26px; color: #2a0c66; }
.batter-item.batter-item-bg-5 .i-send { top: 32px; color: #c3f2ff; }
.batter-item.batter-item-bg-6 .i-send { top: 32px; color: #fae1fe; }
.batter-item.batter-item-bg-7 .i-send { top: 18px; color: #2b2927; }
.batter-item.batter-item-bg-0 .i-send b { color: #fe000a; }
.batter-item.batter-item-bg-1 .i-send b { color: #fe000a; }
.batter-item.batter-item-bg-2 .i-send b { color: #fe000a; }
.batter-item.batter-item-bg-3 .i-send b { color: #fe000a; }
.batter-item.batter-item-bg-4 .i-send b { color: #fe000a; }
.batter-item.batter-item-bg-5 .i-send b { color: #fec4ff; }
.batter-item.batter-item-bg-6 .i-send b { color: #fec4ff; }
.batter-item.batter-item-bg-7 .i-send b { color: #fe6600; }

.batter-item .i-count { position: absolute; width: 100px; height: 32px; left: 140px; top: 8px; }
.batter-item .i-count .nbox { display: block; width: 104px; position: absolute; right: 0; bottom: 0; -moz-transform-origin:right bottom; }
.batter-item .i-count .n { display: block; width: 23px; height: 36px; float: left; background: url(../images/batter/count1.png) center center no-repeat; }
.batter-item .i-count .n0 { background-position: -3px -1px; }
.batter-item .i-count .n1 { background-position: -3px -49px; }
.batter-item .i-count .n2 { background-position: -3px -95px; }
.batter-item .i-count .n3 { background-position: -3px -142px; }
.batter-item .i-count .n4 { background-position: 0 -189px; }
.batter-item .i-count .n5 { background-position: -3px -236px; }
.batter-item .i-count .n6 { background-position: -3px -283px; }
.batter-item .i-count .n7 { background-position: -3px -331px; }
.batter-item .i-count .n8 { background-position: -3px -376px; }
.batter-item .i-count .n9 { background-position: -3px -418px; }

.batter-item .i-count .nbox.mini { zoom: 0.9; right: 9px; -moz-transform:scale(0.9); -moz-transform-origin:right bottom; }
.batter-item .i-count .nbox.mini .n0 { background-position: -5px -3px; }
.batter-item .i-count .nbox.mini .n1 { background-position: -3px -50px; }
.batter-item .i-count .nbox.mini .n2 { background-position: -4px -95px; }
.batter-item .i-count .nbox.mini .n3 { background-position: -3px -143px; }
.batter-item .i-count .nbox.mini .n4 { background-position: 0 -190px; }
.batter-item .i-count .nbox.mini .n5 { background-position: -3px -236px; }
.batter-item .i-count .nbox.mini .n6 { background-position: -3px -284px; }
.batter-item .i-count .nbox.mini .n7 { background-position: -4px -332px; }
.batter-item .i-count .nbox.mini .n8 { background-position: -3px -376px; }
.batter-item .i-count .nbox.mini .n9 { background-position: -3px -418px; }

.batter-item.batter-item-bg-2 .i-count { top: 11px; }
.batter-item.batter-item-bg-3 .i-count { top: 11px; }
.batter-item.batter-item-bg-4 .i-count { top: 11px; }
.batter-item.batter-item-bg-5 .i-count { left: 135px; top: 18px; }
.batter-item.batter-item-bg-6 .i-count { left: 135px; top: 18px; }
.batter-item.batter-item-bg-7 .i-count { top: 5px; }
/*直播间连击样式 end*/
